template: "app name"

server:
  applicationConnectors:
    - type: http
      port: {{{dw.httpPort}}}
  adminConnectors:
    - type: http
      port: {{{dw.httpAdminPort}}}

logging:
  level: INFO

  appenders:
    - type: console
    - type: file
      currentLogFilename: "{{{path.logDirectory}}}/test.log"
      archive: false

database:
  driverClass: com.mysql.jdbc.Driver
  user: user 
  password: password 
  url: jdbc:mysql://db.url.com:3306/database

#server:
#  applicationConnectors:
#    - type: https
#      port: 8443
#      keyStorePath: ssl/keystore.jks
#      keyStorePassword: ecovate
#      validateCerts: false
